Id: Microsoft.AccessibilityInsightsWindows
Version: 1.1.1334.2
Name: Accessibility Insights for Windows
Publisher: Microsoft
License: MIT
LicenseUrl: https://github.com/microsoft/accessibility-insights-windows/blob/master/license.txt
Description: Windows desktop tool to test accessibility of Windows applications
Homepage: https://accessibilityinsights.io/
Installers:
  - Arch: Neutral
    Url: https://github.com/microsoft/accessibility-insights-windows/releases/download/v1.1.1334.02/AccessibilityInsights.msi
    Sha256: 44DFD6069E6B555D88281C45B9E55CC3385CB2E0B0DE9E832B8D27EA086170B9
    InstallerType: msi
